builddir = /build
pkgbuild_sha256sum = f82c16097e0542f462f8f18a5c7e67d8857e322794ce1d18a2ba47db43d03dc5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
